Mobileread
Bug report
#191  J.C. 04-22-2011, 12:55 AM
You're probably using AdobeViewer, but what version firmware are you on Loppe ?
Reply 

#192  Loppe 04-22-2011, 07:07 AM
I updated to 2.0.6 but I tought it was slower than 2.0.5, so now i'm back on 2.0.5. but still with dutch language and all.

edit: back on 2.0.6 now
Reply 

#193  danielaluz 05-19-2011, 04:57 AM
Hello,
I just got my pocketbook yesterday and today it has already started malfunctioning. Essentially what happens is that the screens overlap. So when I open a document, there is a very evident trace of the home screen, etc. etc. Even when it is off, I see the Pocketbook advert logo and there is a trace of the home screen. Please let me know if this is fixable or if I need to ask for another unit.
Many thanks,
Daniela
Reply 

#194  Billi 05-19-2011, 07:27 AM
Daniela, welcome to MobileRead!

It's not a bug, it's a feature and it even has a name - ghosting !
You can diminish it's effects by setting page refresh to every time in the configuration menu. But this will slow down the time the device takes to open a new page.
And you're right, ghosting can be very annoying. If it is too annoying try to exchange the device. But I have my doubts that the replacement reader will show a different behaviour.
Reply 

#195  Wolframk 05-20-2011, 02:56 AM
Hi,
with the new firmware versions (2.0.5 and 2.0.6) I've noticed two new bugs that weren't there in earlier firmware versions.

1) The auto-orientation when rotating your pocketbook. Usually I set the orientation option to "automatic" so when I rotate my pocketbook the screen updates automatically. But with the new firmware versions it just locks and stays (e.g. in 270° orientation)! When I go to configuration the orientation option isn't at "automatic" but on "270°". This is very annoying and I set it to vertical to get rid of this problem.

2) The dictionaries. What other users already discovered - many of the dictionaries are suddenly demo versions! Why? But what annoys me most - many dictionaries are missing! e.g. the oxford en-en dictionary and all the other oxford's aren't available anymore when clicking on "dictionary". If I chose "remove packages" I indeed SEE the oxford dictionaries and I'm able to remove them (what I don't want) but when I want to use them - they aren't visible.

Can anyone help me?

Where can I get older firmware versions? (older than 2.0.5)?

Thanks!

Wolfram
Reply 

#196  Billi 05-20-2011, 03:32 AM
Quote Wolframk
Where can I get older firmware versions? (older than 2.0.5)?
Hi Wolfram, 2.04 is still here:

http://www.mobileread.com/forums/sho...75&postcount=1
Reply 

#197  danielaluz 05-23-2011, 12:38 PM
Quote Billi
Daniela, welcome to MobileRead!

It's not a bug, it's a feature and it even has a name - ghosting !
You can diminish it's effects by setting page refresh to every time in the configuration menu. But this will slow down the time the device takes to open a new page.
And you're right, ghosting can be very annoying. If it is too annoying try to exchange the device. But I have my doubts that the replacement reader will show a different behaviour.
Thanks Billi. Unfortunately, I sent the photos to Pocketbook and they confirmed that the device was defective so I will have to get it replaced
Reply 

#198  rkomar 05-23-2011, 06:01 PM
I have been fooling around with adding fonts to the /system/fonts/ directory, uploading epubs that reference those fonts, and trying to use them with AdobeViewer, but haven't had any luck, so far. The viewer just acts like those fonts don't exist on the system. If this is the case, can AdobeViewer.app be fixed to look in the /mnt/ext1/system/fonts/ directory, as well?

This is on a 902 with North American firmware, in case that's important.
Reply 

#199  sassanik 05-23-2011, 11:42 PM
I had a weird issue the other day. I downloaded a epub from Smashwords and I got an error that it would not open, that maybe it was protected etc etc.

It was adobeviewer that was throwing the error, when I opened it with FBreader it was fine.

Not sure why this would happen. I can point you to the ebook if you need.

I am not sure if anyone else has had this issue yet.

Amy
Reply 

#200  J.C. 05-24-2011, 01:14 AM
Quote sassanik
I had a weird issue the other day. I downloaded a epub from Smashwords and I got an error that it would not open, that maybe it was protected etc etc.

It was adobeviewer that was throwing the error, when I opened it with FBreader it was fine.

Not sure why this would happen. I can point you to the ebook if you need.

I am not sure if anyone else has had this issue yet.

Amy
Not a new bug for me, happened with every unprotected epub in adobeviewer.
Reply 

 « First  « Prev Next »  Last »  (20/31)
Today's Posts | Search this Thread | Login | Register